import { App } from 'vue'

const __win = window as any
const __sdk = (__win.__sdk = new __win.KanKan({
    num: 'KJ-t-wOXfx2SDFy',
    // server: 'https://test.4dkankan.com',
    server: '/demoServer',
}))
export { __sdk }

export const installSDK = {
    install(app: App) {
        app.provide('__sdk', __sdk)
    },
}
